> Von: "D.Jones (aka) Capnhud" <[EMAIL PROTECTED]>

> I have alot of plugins that I use in the older version of The Gimp and do
> not want to lose them.

If you kept them in your personal plug-ins directory, they will even be copied 
automatically. Most of them seem to work.

> I was wondering can I have both the new and old version of The
> Gimp installed on Windows XP without having a conflict.  Or do I need to 
> install Gimp 2.4 somewhere else other than C:\Program Files 

You should not overwrite the existing GIMP then. The installer offers s 
customize button, make sure that you do choose a different directory.

Psssst! Schon vom neuen GMX MultiMessenger gehört?
Der kanns mit allen: http://www.gmx.net/de/go/multimessenger
Gimp-user mailing list

Reply via email to